package com.bytedance.android.livesdk.livesetting.watchlive;

import com.bytedance.android.live.annotation.Group;
import com.bytedance.android.live.annotation.SettingsKey;
import com.bytedance.android.live_settings.SettingsManager;
import com.bytedance.covode.number.Covode;

@SettingsKey("pip_mode_handnavi_enable")
public final class PipModeHandnaviEnableSetting {
    @Group(isDefault = true, value = "default group")
    public static final boolean DEFAULT = false;
    public static final PipModeHandnaviEnableSetting INSTANCE = new PipModeHandnaviEnableSetting();

    static {
        Covode.recordClassIndex(18417);
    }

    public final boolean getValue() {
        return SettingsManager.INSTANCE.getBooleanValue(PipModeHandnaviEnableSetting.class);
    }
}
